Results 1 to 2 of 2

Thread: glibc 2.2.5-34

  1. #1
    Join Date
    Nov 2003
    Location
    Moldova
    Posts
    25

    Unanswered: glibc 2.2.5-34

    Hi all !
    Informix Dinamic Server 2000 v 9
    not work with glibc 2.2.5-34.
    Then I update glibc -common - 2.2.5-34 to glibc -common - 2.2.4-27
    and receive errors:
    conflict files:
    usr/bin/memusage
    usr/bin/memusagestat
    usr/bin/mtrace
    usr/bin/pcprofiledump
    usr/bin/xtrace

  2. #2
    Join Date
    Aug 2003
    Location
    Argentina
    Posts
    780

    Re: glibc 2.2.5-34

    Originally posted by Rodion
    Hi all !
    Informix Dinamic Server 2000 v 9
    not work with glibc 2.2.5-34.
    Then I update glibc -common - 2.2.5-34 to glibc -common - 2.2.4-27
    and receive errors:
    conflict files:
    usr/bin/memusage
    usr/bin/memusagestat
    usr/bin/mtrace
    usr/bin/pcprofiledump
    usr/bin/xtrace
    Hi,

    Please, re-install Informix.

    Gustavo

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •